<?php

namespace Drupal\exif_removal\Plugin\Validation\Constraint;

use Drupal\Core\StringTranslation\TranslatableMarkup;
use Drupal\Core\Validation\Attribute\Constraint;
use Symfony\Component\Validator\Constraint as SymfonyConstraint;

/**
 * Constraint for EXIF Removal validation.
 */
#[Constraint(
id: 'ExifRemoval',
label: new TranslatableMarkup('EXIF Removal', [], ['context' => 'Validation']),
type: 'file'
)]
class ExifRemovalConstraint extends SymfonyConstraint {
}
